@font-face {
	font-family: 'sylfaen';
	src: url('../fonts/sylfaen.eot');
	src: local('☺'), url('../fonts/sylfaen.woff') format('woff'), url('../fonts/sylfaen.ttf') format('truetype'), url('../fonts/sylfaen.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

#contato{
	width: 100%;
	max-width: 577px;
	padding-top: 5%;
	margin: 0 auto;
}

#contato .left{
	float: left;
}

#contato .right{
	float: right;
}

#contato .numbers{
	height: 60px;
}

#contato .numbers .title{
	font-family: 'mill_italic', arial;
	font-style: italic;
	font-size: 18px;
	color: #75757e;
	text-transform: uppercase;
}

#contato .numbers .phone{
	font-family: times new roman;
	font-style: italic;
	font-size: 24px;
	color: #141429;
}

#contato .numbers .no-italic{
	font-style: normal;
}

#contato h2{
	font-family: 'mill_italic', arial;
	font-size: 22px;
	color: #141429;
	text-transform: uppercase;
	text-align: center;
}

#contato h2::first-letter{
	font-size: 24px;
}

#contato .numbers .phone span{
	font-size: 22px;
}

#contato form .success{
	font-family: 'mill_italic', arial;
	font-size: 14px;
	color: #141429;
	text-transform: uppercase;
	margin-top: 16px;
	margin-left: 20px;
}

#header .line{
	width: 80%;
	display: none;
	margin: 0 auto;
	padding: 30px 0;
}

.line{
	width: 100%;
	margin: 0 auto 35px;
	display: block;
	overflow: hidden;
	text-align: center;
	position: relative;
	height: 6px;
	padding-top: 20px;
}

.line img{
	position: absolute;
	left: 50%;
	margin-left: -459px;
}

#contato input,
#contato textarea{
	padding: 9px 3% 7px 2.6%;
	width: auto;
	text-transform: uppercase;
	font-family: 'mill_italic', arial;
	font-size: 14px;
	color: #141429;
	background: #c9c9cc;
	border: 1px solid #ccc;
}

#contato input.error,
#contato textarea.error{
	border: 1px solid red;
}

#contato button{
	padding: 8px 15px 5px;
	color: #fff;
	background: #141429;
	float: left;
	border: none;
	font-family: 'mill_regular', arial;
	font-size: 14px;
	text-transform: uppercase;
	cursor: pointer;
	margin-right: 18px;
}

::-webkit-input-placeholder {
   color: #141429;
}

:-moz-placeholder { /* Firefox 18- */
   color: #141429;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #141429;
}

:-ms-input-placeholder {
   color: #141429;
}

textarea:focus {outline:0;}
input:focus {outline:0;}
button:focus {outline:0;}

#contato form{
	overflow: hidden;
	margin-top: 25px;
	padding-right: 1px;
	margin-bottom: 20px;
}

#contato input#assunto,
#contato input#e-mail{
	width: 245px;
	margin-bottom: 17px;
}

#contato input#nome,
#contato textarea{
	width: 94%;
	margin-bottom: 17px;
	resize: none;
}


@media screen and (max-height: 634px) {
    #footer{
      position: relative;
      margin-top: 30px;
    }
}

@media screen and (max-height: 738px) {
    textarea{
    	height: 55px;
    }

    #contato{
    	padding-top: 70px;
    }
}

@media screen and (max-width: 800px)  {

	#footer{
      position: relative;
      margin-top: 30px;
    }

	#header .line{
		display: block;
	}

	#contato{
		padding-top: 0;
		width: 80%;
	}

	#contato input{
		width: 94% !important;
	}

	#contato .numbers{
		height: 70px;
		width: 100%;
		text-align: center;
		margin: 8px 0;
	}

}

@media screen and (max-width: 540px)  {

	#contato .numbers .title{
		font-size: 20px;
	}

	#contato .numbers .phone{
		font-size: 26px;
	}

	.line {
		margin: 0px auto 28px;
		padding-top: 5px;
	}

	#contato h2{
		font-size: 20px;
	}

	#contato h2::first-letter{
		font-size: 24px;
	}

}


@media screen and (max-width: 490px)  {

	#contato form .success{
		margin-top: 7px;
	}

}
